Trouble with tk84.dll

Hello everybody.
Please help to young beginning ruby programmer from Belarus.
I had a trouble when using tk library. But using Google, I found how to
solve this problem – I should download ActiveTcl 8.4.15.0 from link

But when I tried to do it, it’s written that to resident of such
countries as Iran, Irak, … and BELARUS!!! can’t download this
information. So I don’t know what to do.

I ask you to help me. Please, ruby programmers from other countries
download this library (only 20M) from that link (for Windows) and send
it to my e-mail:
[email protected]

Best regards,

Mike Astreiko – young ruby programmer.

I still need your help!!!